Status: Resolved Priority: Must have
Author: Adrian Föder Category: - Documentation -
Created: 2012-09-28 Assigned To: Adrian Föder
Updated: 2012-12-10 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: (any)
Subject: Part II: Getting started: Validation lacks NotEmptyValidator mentioning
Description

Associated revisions
Revision d00e8767 - 2012-10-04 18:33 - Adrian Föder

[BUGFIX] Documentation mentions the NotEmptyValidator

The Part II (Getting Started), Validation chapter contains
a note about the requirement and purpose of the NotEmptyValidator.

Change-Id: I86a16a6a4bf6a249c834268a2768bbd14f16ad9e
Fixes: #41451
Releases: 1.2

History
#1 - 2012-09-28 14:08 - Adrian Föder
- Status changed from New to Accepted

#2 - 2012-09-28 14:17 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15139

#3 - 2012-09-28 14:53 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15139

#4 - 2012-10-04 18:36 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15139

#5 - 2012-12-10 13:07 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

2015-08-03 2/2


